QASCONFIG(1)

NAME
qasconfig - ALSA configuration tree browser

SYNOPSIS
qasconfig [OPTION]...

DESCRIPTION
ALSA's configuration resides in a tree structure which gets built from the contents of the files /etc/asound.conf and ~/.asoundrc. QasConfig is a graphical browser for this configuration tree and can help to analyze and debug an ALSA setup.

OPTIONS

-h, --help
    prints a help text.

-c, --copying
    prints copying information.

-v, --version
    prints the program version.

NOTES
QasConfig is part of the QasTools applications collection. It is written in C++ using the Qt GUI libraries.

SEE ALSO
qashctl(1), qasmixer(1)